# traduction de lockout.po en français
# traduction de lockout.po en Français
# translation of lockout.po to Français
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Matthieu Robin <kde@macolu.org>, 2003, 2004.
# Matthieu Robin <kde@macolu.org>, 2004.
# Yann Verley <yann.verley@free.fr>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-11-20 01:18+0100\n"
"PO-Revision-Date: 2004-11-16 21:08+0100\n"
"Last-Translator: Yann Verley <yann.verley@free.fr>\n"
"Language-Team: français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"
"Plural-Forms:  nplurals=2; plural=(n > 1);\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Verrouiller la session"

#: lockout.cpp:81
msgid "Log out"
msgstr "Déconnexion"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Verrouiller la session"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Transparent"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Configurer l'écran de veille..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "&Déconnexion..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Configurer le gestionnaire de sessions..."
